Subject: Re: Dmca Leads
From: Subir Chakma <[email-masked]>
To: Ravish kumar <[email-masked]>
Date: Fri, 27 Jul 2012 02:26:28 +0530 (IST)

done 

Regards 
Subir 

----- Original Message ----- 
From: "Ravish kumar" <[email-masked]> 
To: "subir" <[email-masked]> 
Sent: Friday, July 27, 2012 2:24:40 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Dmca Leads 

HI Subhir Sir, 

pls chk lead 

Name;-Pabla Andaur 
Telephone No.-4039662119 
Best time to call;-12:00 pm (Calgary time) 

Rebecca: Hi, this is Rebecca. Would you like to know how our program works? 
Pabla: Yes, that would be great. 
Rebecca: First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Rebecca: We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Rebecca: Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Pabla: how does this affect my credit rating? By taking over my debt do I make a payment to you monthly? 
Rebecca: I understand that credit rating is very important to you. However at this point I don’t know if you would even qualify for the program.Would you like to know if you can qualify for the program? 
Pabla: Yes please. 
Rebecca: Well in order for us to help you further we need to understand more about your particular debt situation. 
What’s your full name and telephone number? 
Pabla: Pabla Andaur - 403-966-2119 
Rebecca: Thanks for the number. I will have one of our debt consultants call you to discuss your particular debt situation. 
What’s the best time to call? 
Pabla: 12:00 pm (Calgary time) 
Pabla: Thanks for your help! 
Rebecca: We will be contacting you soon with the detailed information. Thanks for visiting Debt Managers. Bye 
Rebecca: you are welcome 
Disconnected by the visitor. Chat session has ended. 

-- 
Thanks & Regards 
R@V!$H